import request from "../request";

/**
 * 查询模拟考成绩列表
 * @returns 
 */
export const getTestScoresList = async () => {
  let res = await request({
    url: "/score/info/list",
  });

  return res.data;
};

/**
 * 获取最大成绩，平均成绩，预测成绩
 * @returns 
 */
export const getTestScoresInfo = async () => {
    let res = await request({
      url: "/score/info/getScoreInfoAll",
    });
  
    return res.data;
  };
